.chats {
  display: flex;

  &__list {
    width: 400px;
    height: calc(100vh - 66px);
    padding: 0;
    margin: 0;
    border-right: 1px solid #e1e1e1;
    //background-color: #673AB7;
  }

  &__item {
    display: flex;
    flex-direction: column;
    padding: 5px 10px;
    font-size: 18px;
    color: black;
    border-radius: 12px;

    &:hover {
      cursor: pointer;
      background-color: #cbcbcb;
    }
  }

  &__active {
    background-color: #d0beff;

    &:hover {
      background-color: #d0beff;
    }
  }

  &__messages {
    background-image: url("../../assets/seamless-black-white-patterns-theme-logistics-delivery-various-goods-various-ways-delivery-seamlsess-144519030.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

    width: 100%;
  }

}

.text {
  color: rgba(0, 0, 0, 0.6);
}




